<ART ID="1250175" PID="2730" JID="139" BPAGE="1250175-1" EPAGE="1250175-26" PII="S0217751X12501758" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETAILED ANALYSIS OF <F>p+p</F> ELASTIC SCATTERING DATA IN THE QUARK&#x2013;DIQUARK MODEL OF BIALAS AND BZDAK FROM <F><TEX ID="S0217751X12501758M001">$\sqrt{s} = 23.5~{\rm GeV}$</TEX></F> TO 7 TeV</MTI>
<RTI>Detailed Analysis of <F>p+p</F> Elastic Scattering Data in the Quark&#x2013;Diquark Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>NEMES</SNM>
<EAD>frigyes.janos.nemes@cern.ch</EAD>
<X-REF REFID="S0217751X12501758AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501758AF001">Institute of Physics, E&#x00F6;tv&#x00F6;s University, P&#x00E1;zm&#x00E1;ny P. s. 1/A, H-1117 Budapest, <CNY>Hungary</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>CS&#x00D6;RG&#x0150;</SNM>
<EAD>csorgo.tamas@wigner.mta.hu</EAD>
<X-REF REFID="S0217751X12501758AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12501758AF002">Wigner Research Centre for Physics, RMKI, P.O. Box 49, H-1525 Budapest 114, <CNY>Hungary</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2012</RE>
<AC>30 October 2012</AC>
<![CDATA[<PUB>29 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Final results of a detailed analysis of <F>p+p</F> elastic scattering data are presented, utilizing the quark&#x2013;diquark model of protons in a form proposed by Bialas and Bzdak. The differential cross-section of elastic proton&#x2013;proton collisions is analyzed in a detailed and systematic manner at small momentum transfers, starting from the energy range of CERN ISR at <F><TEX ID="S0217751X12501758M002">$\sqrt{s} = 23.5~{\rm GeV}$</TEX></F>, including also recent TOTEM data at the present LHC energies at <F><TEX ID="S0217751X12501758M003">$\sqrt{s} = 7~{\rm TeV}$</TEX></F>. These studies confirm the picture that the size of proton increases systematically with increasing energies, while the size of the constituent quarks and diquarks remains approximately independent of (or only increases slightly with) the colliding energy. The detailed analysis indicates correlations between model parameters and also indicates an increasing role of shadowing at LHC energies. Within the investigated class of models, a simple and model-independent phenomenological relation was discovered that connects the total <F>p+p</F> scattering cross-section to the effective quark, diquark size and their average separation. Our best fits indicate that the relative error of this phenomenological relation is 10&#x2013;15% in the considered energy range.</P>
</ABST>
<KWDG>
<KWD>Proton&#x2013;proton scattering</KWD>
<KWD>differential cross-section</KWD>
<KWD>total cross-section</KWD>
<KWD>model fit</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.St</KWD>
<KWD>13.85.Dz</KWD>
<KWD>13.85.Lg</KWD>
</KWDG>
</FRONT>
</ART>
